/* Add your own custom css to this file. You may wish to use css !important calls to override css from the template css files.
----------------------------------------------------------- */
#s5_menu_wrap {background: #FFF;padding-right: 0px;}
#s5_nav li a {color: #1c1d1f !important;}
#s5_nav li.mainMenuParentBtnFocused.mainParentBtn a {background: url(../images/s5_menu_arrow.png) no-repeat right center !important;}
.header-top {background: #003e95;color: #FFF;}
.header-top .row {margin: 0;}
.header-top-left {float: left;padding-top: 5px;padding-left:10px;}
.header-top-right {float: right;margin-top: 5px;}
#s5_menu_wrap_outer{padding-right:15px;}
.d-inline-block {display: inline-block;margin-right: 20px;}
.w-socials-list a:hover {text-decoration: none;}
#s5_nav li {padding-top: 26px;margin-bottom: 10px;}
#s5_pos_custom_3 {text-align: center;}
#s5_pos_custom_6 {text-align: center;background: #003e95 !important;}
#s5_pos_custom_6 {padding: 50px 0;}
#s5_pos_custom_3 h2, #s5_pos_custom_6 h2 {padding: 0;margin: 10px 0;font-size: 30px;font-weight: bold;text-transform: uppercase;}
#s5_pos_custom_3 h4, #s5_pos_custom_6 h4 {margin: 0;font-size: 20px;font-weight: bold;text-transform: capitalize;}
#s5_pos_custom_3 h5, #s5_pos_custom_6 h5 {margin: 0;font-size: 18px;font-weight: bold;text-transform: none;}
#chronoform-15min-consult-honeypot-redirect-1, #chronoform-15min-consult-honeypot-redirect-2 {display: inline-block;background: #000;border-radius: 10px;-moz-border-radius: 10px;-webkit-border-radius: 10px;padding: 8px 6px;margin-top: 20px;}
.gbs3 #chronoform-15min-consult-honeypot-redirect-1 .form-group, .gbs3 #chronoform-15min-consult-honeypot-redirect-2 .form-group {display: inline-block;padding: 0 6px;margin: 0;width: 200px !important;max-width: 20%;}
.gbs3 #chronoform-15min-consult-honeypot-redirect-1 .form-group .gcore-display-table, .gbs3 #chronoform-15min-consult-honeypot-redirect-2 .form-group .gcore-display-table {display: block;}
.gbs3 #chronoform-15min-consult-honeypot-redirect-1 .form-group input.A, .gbs3 #chronoform-15min-consult-honeypot-redirect-2 .form-group input.A {background: #FFF;border: none !important;border-radius: 8px;-moz-border-radius: 8px;-webkit-border-radius: 8px;width: 100% !important;height: 40px;padding: 0 0 0 15px;margin: 0;}
.gbs3 #chronoform-15min-consult-honeypot-redirect-1 .form-group input.A.btn, .gbs3 #chronoform-15min-consult-honeypot-redirect-1 .form-group input.A.btn:hover, .gbs3 #chronoform-15min-consult-honeypot-redirect-2 .form-group input.A.btn, .gbs3 #chronoform-15min-consult-honeypot-redirect-2 .form-group input.A.btn:hover {background: #4a4a4a !important;color: #FFF !important;}
.gbs3 #chronoform-contact-us-captcha-no-redirect .form-group input.A.btn, .gbs3 #chronoform-contact-us-captcha-no-redirect .form-group input.A.btn:hover {background: #003e95 !important;color: #FFF !important;border: none !important;}
#s5_body_padding #s5_bottom_row1_area1 {background-image: url(../images/bottom_row1_bg.jpg) !important;}
#s5_component_wrap_inner .page-header h2, #s5_component_wrap_inner .page-header h1 {text-align: center;font-weight: bold;}
#s5_bottom_row3_area1 {background: url(../images/bottom_row3_1_bg.jpg) no-repeat center center;}
#s5_pos_bottom_row3_1 .module_round_box.larger_title .s5_mod_h3 {text-align: center;font-weight: bold;}
#s5_menu_wrap.s5_wrap_fmfullwidth {z-index: 99 !important;}
/*.subpage #s5_center_area_inner.s5_wrap {width: 80%;max-width: 1200px !important;}*/
#s5_center_area_inner #s5_component_wrap {max-width: 1200px !important;margin:0 auto;}
.chrono_credits {display: none;}
.moduletable .gbs3 .form-control::-moz-placeholder {color: #000;}
.moduletable .gbs3 .form-control:-ms-input-placeholder {color: #000;}
.moduletable .gbs3 .form-control::-webkit-input-placeholder {color: #000;}
.moduletable .gbs3 .form-control:-moz-placeholder {color: #000;}
.mix-introtext p {margin-bottom: 10px;}
.mix-introtext a.btn {border-color: #FFF !important;color: #FFF !important;}
#s5_top_row3 ul li .upper-mix a {margin: 0;padding: 0;}
#s5_bottom_row2_area_inner.s5_wrap {width: 100%;max-width: 100% !important;}
#s5_menu_wrap_outer {padding-top: 10px;}
#s5_bottom_row2_area2 {padding: 0;}
#s5_bottom_row2_area2 .module_round_box_outer {margin: 0;}
iframe {display: block;}
#layerslider_9 .ls-layer a {color: #FFF !important;}
#s5_center_area2 {padding-bottom: 0;}
.s5_no_custom_bg .s5_no_custom_bg {border-bottom: 0;}
.item-pageseomenu h1.title-header {margin-bottom: 30px !important;}
#s5_bottom_row2_wrap {margin-left: 0;}
#s5_logo_wrap {margin: 10px 0;}
.text-center {text-align: center;}
.row-col {margin: 0 -10px;}
.col-sm-6 {float: left;width: 50%;padding: 0 10px;}
ul.sigProClassic {text-align: center;}
ul.sigProClassic li.sigProThumb {float: none;display: inline-block;}
#s5_pos_custom_7 {background: #003E95;text-align: center;color: #FFF;font-size: 20px;padding: 30px;}
#s5_pos_custom_7 .d-inline-block {display: inline-block;padding: 0 6px;}
#s5_pos_custom_7 a {background: #AAACAF;line-height: 50px;color: #003E95;display: inline-block;padding: 0 10px;margin: 5px 5px;border-radius: 6px;-moz-border-radius: 6px;-webkit-border-radius: 6px;}
#s5_pos_custom_7 a:hover, #s5_pos_custom_8 a:hover {text-decoration: none;background: #292929;}

.gbs3 #chronoform-15min-consult-honeypot-redirect-1 .form-group#form-row-recaptcha, .gbs3 #chronoform-15min-consult-honeypot-redirect-2 .form-group#form-row-recaptcha {width: 224px !important;height: 54px;vertical-align: middle;max-width: 100%;}
.gbs3 #chronoform-15min-consult-honeypot-redirect-1 .form-group .g-recaptcha, .gbs3 #chronoform-15min-consult-honeypot-redirect-2 .form-group .g-recaptcha {transform:scale(0.7);-webkit-transform:scale(0.7);transform-origin:0 0;-webkit-transform-origin:0 0;}
@media only screen and (max-width: 567px) {
	.gbs3 #chronoform-15min-consult-honeypot-redirect-1 .form-group#form-row-recaptcha, .gbs3 #chronoform-15min-consult-honeypot-redirect-2 .form-group#form-row-recaptcha {width: 100% !important;height: auto;vertical-align: middle;max-width: 100%;}
	.gbs3 #chronoform-15min-consult-honeypot-redirect-1 .form-group .g-recaptcha, .gbs3 #chronoform-15min-consult-honeypot-redirect-2 .form-group .g-recaptcha {transform:scale(1);-webkit-transform:scale(1);transform-origin:0 0;-webkit-transform-origin:0 0;}
}
@media only screen and (max-width: 374px) {
	.gbs3 #chronoform-15min-consult-honeypot-redirect-1 .form-group#form-row-recaptcha, .gbs3 #chronoform-15min-consult-honeypot-redirect-2 .form-group#form-row-recaptcha {width: 282px !important;}
	.gbs3 #chronoform-15min-consult-honeypot-redirect-1 .form-group .g-recaptcha, .gbs3 #chronoform-15min-consult-honeypot-redirect-2 .form-group .g-recaptcha {transform:scale(0.9);-webkit-transform:scale(0.9);transform-origin:0 0;-webkit-transform-origin:0 0;}
}
@media only screen and (min-width: 901px) and (max-width: 999px) {
	#s5_menu_wrap {padding-right: 0;}
	#s5_menu_wrap #s5_header_wrap {padding-left: 7px !important;padding-right: 12px !important;}
}
@media only screen and (max-width: 900px) {
	#s5_header_wrap {position: relative;}
	#s5_responsive_menu_button {color: #003e95;margin-top: 0;position: absolute;top: 30%;z-index: 9999;}
	#s5_menu_wrap {padding-right: 0;}
	.gbs3 #chronoform-15min-consult-honeypot-redirect-1 .form-group, .gbs3 #chronoform-15min-consult-honeypot-redirect-2 .form-group {width: 50% !important;max-width: 100%;margin-top: 8px;}
	.gbs3 #chronoform-15min-consult-honeypot-redirect-1 .form-group:first-child, .gbs3 #chronoform-15min-consult-honeypot-redirect-2 .form-group:first-child {margin-top: 0;} 
	#s5_body_padding #s5_bottom_row1_area1 {background-size: auto;background-position: 0 !important;}
	#s5_logo_wrap {margin-top: 0px;margin-bottom: 0;width: 100%;text-align: center;}
  #s5_menu_wrap {padding-top: 43px;}
  .header-top {position: fixed;z-index: 99;width: 100%;top: 0;left: 0;}
  #s5_responsive_menu_button {color: #FFF;top: 4px;left: 10px;position: fixed;}
  #s5_responsive_menu_button:hover {color: #FFF !important;}
  .d-inline-block {margin: 0 10px;}
}
@media only screen and (max-width: 767px) {
	.row-col {margin: 0;}
	.col-sm-6 {float: none;padding: 0;width: 100%;}
	#s5_menu_wrap_outer {padding: 0;}
	#s5_logo_wrap {margin: 10px 0;}
	#s5_responsive_mobile_sidebar {margin-top: 42px;}
}
@media only screen and (max-width: 666px) {
	.header-top-left, .header-top-right {float: none;text-align: center;margin: 0;}
	#s5_menu_wrap {padding-top: 70px;}
	#s5_responsive_mobile_sidebar {margin-top: 69px;}
}
@media only screen and (max-width: 567px) {
	.header-top-left {width: 100%;text-align: center;}
	.header-top-right {width: 100%;text-align: center;}
	.gbs3 #chronoform-15min-consult-honeypot-redirect-1 .form-group, .gbs3 #chronoform-15min-consult-honeypot-redirect-2 .form-group {width: 100% !important;max-width: 100%;margin-top: 8px;}
	#s5_menu_wrap {padding-right: 0;}
}
@media only screen and (max-width: 579px) {
	.s5_tab_show_slides_inner_wrap .client_box {text-align: center;}
	.s5_tab_show_slides_inner_wrap .client_box img {height: 100px !important;width: auto;float: none;}
}
@media only screen and (max-width: 479px) {
	.s5_responsive_mobile_present #s5_logo_wrap img {}
	.d-inline-block {margin: 0; /* width: 100%; */ padding: 5px;} 
	#s5_menu_wrap {padding-top: 109px;}
	#s5_responsive_mobile_sidebar {margin-top: 108px;}
}
@media only screen and (max-width: 386px) {
  
}
@media only screen and (max-width: 374px) {
	#s5_responsive_menu_button {}
}
.item-pageseomenu h1{margin-bottom:0px !important;padding-top:10px !important;}
.item-pageseomenu h2{margin-top:0px !important; font-size:1.5em /* !important; */ padding-top:20px !important;text-transform: lowercase;}

.item-pageseomenu h1{margin-bottom:0px !important;padding-top:10px !important;}
.item-pageseomenu h2{margin-top:0px !important; font-size:1.5em  /* !important; */ padding-top:20px !important;text-transform: lowercase;}
.item-pageseomenu h1{margin-bottom:0px !important;padding-top:10px !important;}

.item-pageseomenu h2{margin-top:0px !important; font-size:1.5em /* !important */;padding-top:20px !important;text-transform: lowercase;}





/* ADDITIONS 23.8.20 */

.cust-heading2 {text-transform: none !important }




/* SMALL SCREEN ADDITIONS */
@media screen and (max-width: 650px)  {
  
  .cust-heading1 {font-size: 20px !important; padding-left: 0px !important; padding-right: 0px !important; }
  
  .cust-heading2 {font-size: 21px !important; padding-left: 0px !important; padding-right: 0px !important; margin-bottom: 20px !important;}
  
   .cust-introtext1 {font-size: 20px !important; line-height:21px !important; padding-left: 0px !important; padding-right: 0px !important; }
  
  .position-new {padding-left:5px !important; padding-right:5px !important}
  
  .cust-bodytext {font-size: 17px !important; line-height:18px !important; padding-left: 0px !important; padding-right: 0px !important; }
  
  .bullet-ticks [margin-bottom: 0px; margin-top:0px]
  
   .hide-mobile {display:none !important; margin-left: 20px} 

  #s5_logo_wrap {margin-top: -65px;}
  
  #s5_center_area2 {z-index:1 !important}
	
}

/* LARGE SCREEN ADDITIONS */
@media screen and (min-width: 651px) {
    
  .cust-heading1 {font-size: 33px !important }
  .cust-heading2 {font-size: 40px !important; margin-bottom: 20px !important; }
  
  .cust-heading4 {font-size: 25px !important; }
  
}